%define name	gnome-sensors-applet
%define version 1.2
%define release 1mdk

Name: 	 	%{name}
Summary: 	Detailed hardware monitoring applet for GNOME2
Version: 	%{version}
Release: 	%{release}

Source:		sensors-applet-%{version}.tar.bz2
URL:		http://sensors-applet.sourceforge.net/
License:	GPL
Group:		Graphical desktop/GNOME
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	libpanel-applet-2-devel

%description
GNOME Sensors Applet is an applet for the GNOME Panel to display readings
from hardware sensors, including CPU and system temperatures, fan speeds and
voltage readings under Linux.

Interfaces via the Linux kernel i2c modules.

%prep
%setup -q -n sensors-applet-%version

%build
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%find_lang sensors-applet

%clean
rm -rf $RPM_BUILD_ROOT

%files -f sensors-applet.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog NEWS README TODO
%{_libdir}/sensors-applet
%{_libdir}/bonobo/servers/*
%{_datadir}/gnome-2.0/ui/*
%{_datadir}/pixmaps/*

%changelog
* Thu Jul 07 2005 Austin Acton <austin@mandriva.org> 1.2-1mdk
- New release 1.2

* Fri Jul 01 2005 Austin Acton <austin@mandriva.org> 1.0-1mdk
- New release 1.0

* Sat Jun 04 2005 Austin Acton <austin@mandriva.org> 0.7.3-1mdk
- New release 0.7.3

* Tue Apr 19 2005 Austin Acton <austin@mandrake.org> 0.7.2-1mdk
- New release 0.7.2

* Mon Apr 04 2005 Austin Acton <austin@mandrake.org> 0.7.1-1mdk
- New release 0.7.1

* Thu Mar 10 2005 Austin Acton <austin@mandrake.org> 0.7-1mdk
- 0.7

* Sun Feb 20 2005 Austin Acton <austin@mandrake.org> 0.6.2-1mdk
- 0.6.2

* Wed Feb 16 2005 Austin Acton <austin@mandrake.org> 0.6.1-1mdk
- 0.6.1

* Sat Feb 5 2005 Austin Acton <austin@mandrake.org> 0.6.0-1mdk
- 0.6.0

* Tue Feb 1 2005 Austin Acton <austin@mandrake.org> 0.5.0-1mdk
- 0.5.0

* Mon Jan 31 2005 Austin Acton <austin@mandrake.org> 0.4.0-1mdk
- 0.4.0

* Sat Jan 29 2005 Austin Acton <austin@mandrake.org> 0.3.0-1mdk
- 0.3.0

* Tue Jan 25 2005 Austin Acton <austin@mandrake.org> 0.2.2-2mdk
- add TODO at author's request

* Mon Jan 24 2005 Austin Acton <austin@mandrake.org> 0.2.2-1mdk
- 0.2.2

* Mon Jan 17 2005 Austin Acton <austin@mandrake.org> 0.1-1mdk
- initial package
